@import url("https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;500&display=swap");
@font-face {
    font-family: "Balto Web";
    src: url("https://files.brightcove.com/fonts/balto/baltoweb-ultra.eot");
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Balto Web";
    src: url("https://files.brightcove.com/fonts/balto/baltoweb-ultra.woff")
    format("woff");
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Balto Web";
    src: url("https://files.brightcove.com/fonts/balto/baltoweb-super.eot");
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "Balto Web";
    src: url("https://files.brightcove.com/fonts/balto/baltoweb-super.woff")
    format("woff");
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "Balto Web";
    src: url("https://files.brightcove.com/fonts/balto/baltoweb-black.eot");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Balto Web";
    src: url("https://files.brightcove.com/fonts/balto/baltoweb-black.woff")
    format("woff");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Balto Web";
    src: url("https://files.brightcove.com/fonts/balto/baltoweb-bold.eot");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Balto Web";
    src: url("https://files.brightcove.com/fonts/balto/baltoweb-bold.woff")
    format("woff");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Balto Web";
    src: url("https://files.brightcove.com/fonts/balto/baltoweb-medium.eot");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Balto Web";
    src: url("https://files.brightcove.com/fonts/balto/baltoweb-medium.woff")
    format("woff");
    font-weight: 500;
    font-style: normal;
}